<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Kratka istorija traktora na ukrajinskom</title>
  <id>urn:book:e73614ec-7779-4a35-986e-60165646f2ee</id>
  <updated>2019-07-20T06:35:24Z</updated>
  <link href="./book_3722.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Kratka istorija traktora na ukrajinskom" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_M_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with M" />
  <link href="../authorlist/authorlist_M_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with M" />
  <link href="../../Marina%20Lewycka/Kratka%20istorija%20traktora%20na%20ukrajinskom%20%283722%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Marina%20Lewycka/Kratka%20istorija%20traktora%20na%20ukrajinskom%20%283722%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Marina%20Lewycka/Kratka%20istorija%20traktora%20na%20ukrajinskom%20%283722%29/Kratka%20istorija%20traktora%20na%20ukrajinskom%20-%20Marina%20Lewycka.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="402 KB" />
  <author>
    <name>Marina Lewycka</name>
    <uri>../authors_0/authors_727_Page_1.xml</uri>
  </author>
  <published>2007-05-08T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Laguna</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Nadežda i Vera, rođene sestre koje su u Engleskoj
    odgajili roditelji Ukrajinci, godinama su izbegavale jedna
    drugu. Posle majčine smrti ostareli otac polako klizi u
    drugo detinjstvo, a u njegovom životu iznenada se
    pojavljuje uznemirujuća nova žena. Valentina, mlada
    Ukrajinka bujnih grudi i izbeljene kose, smatra njihovog oca
    mnogo bogatijim nego što jeste i čini sve da on ovaj
    svet napusti sa što manje novca. Ako se Vera i
    Nadežda ne ujedine i ne zaustave je, niko neće. Ali,
    ispostavIja se da razmaženog i neprijatno pohotnog oca
    nije lako rastaviti od njegove nove ljubavi – Valentina
    je okorela i bezobzima i sestre shvataju da su, kada je o
    bezobzirnosti reč, prema njoj tek puki amateri. Dok uragan
    Valentina izvrće kuću naglavačke, na svetlost
    dana izranjaju stare porodične tajne, a najdublje skrivena
    među njima jeste jedna iz rata, koja objašnjava
    zašto se Nadežda i Vera toliko razlikuju. Za to
    vreme, nesvestan događaja oko sebe, njihov otac radi na
    svom velikom delu za potomstvo – piše istoriju
    traktora.</p>
  </content>
  <link href="../authors_0/authors_727_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Marina Lewycka" />
  <link href="http://www.goodreads.com/book/title/Kratka%20istorija%20traktora%20na%20ukrajinskom" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Kratka%20istorija%20traktora%20na%20ukrajinskom" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Kratka%20istorija%20traktora%20na%20ukrajinskom%20Marina%20Lewycka" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Kratka%20istorija%20traktora%20na%20ukrajinskom&amp;field-author=Marina%20Lewycka" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Marina%20Lewycka" type="text/html" rel="related" title="Marina Lewycka on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Marina%20Lewycka" type="text/html" rel="related" title="Marina Lewycka on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/LewyckaMarina" type="text/html" rel="related" title="Marina Lewycka on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Marina%20Lewycka" type="text/html" rel="related" title="Marina Lewycka on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Marina%20Lewycka" type="text/html" rel="related" title="Marina Lewycka on ISFDB" target="_blank" />
</entry>
